# Kit attributes for team 190 (FC Porto)

# Attribute definitions for kits: colors and collar type
# ======================================================

# DEFAULT KITS
# (This is optional section. If nothing is specified
# here, then current in-game colors/collar will be used)
[texgb.bmp]
shirt.name = 000000
shirt.number = 000000
shorts.number = ffffff
collar = no

# EXTRA KITS
# Usually, you will need to define the colors/collar here,
# because they will likely be different from default ones.


[texpa.bmp]
shirt.name = FF0000
shirt.number = FF0000
shorts.number = FF0000

[px/3rd.bmp]
shirt.name = FFFFFF
shirt.number = FFFFFF
shorts.number = FFFFFF

[texga.bmp]
collar = no
shirt.name = 000000
shirt.number = 000000
shorts.number = FFFFFF

[texpb.bmp]
shirt.name = 000040
shirt.number = 000040
shorts.number = E1F3FD
